{
  "parent": "overly_realistic:advancements/stone_age/mesolithic",
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:rope"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft ",
      "color": "#ca6e43",
      "extra": [
        {
          "text": "rope",
          "color": "#e78c62"
        },
        {
          "text": " from ",
          "color": "#ca6e43"
        },
        {
          "text": "7 string or crude string",
          "color": "#e78c62"
        },
        {
          "text": ".\n\n",
          "color": "#ca6e43"
        },
        {
          "text": "Rope",
          "color": "#e78c62"
        },
        {
          "text": " can be used to craft ",
          "color": "#ca6e43"
        },
        {
          "text": "leads",
          "color": "#e78c62"
        },
        {
          "text": " or as a strong type of ",
          "color": "#ca6e43"
        },
        {
          "text": "cordage",
          "color": "#e78c62"
        },
        {
          "text": " for tool creation!",
          "color": "#ca6e43"
        },
        {
          "translate": "images.overlyrealistic.always_bring_rope",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n             ",
              "font": "default",
              "color": "white"
            },
            {
              "text": "\u0318",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:paper",
      "components": {
        "item_model": "overlyrealistic:items/rope"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Always Bring Rope                   ",
      "color": "#ca6e43"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}